.uppy-Dashboard-browse {
	color: #ffb18f;
}
.uppy-Dashboard-browse:hover,
.uppy-Dashboard-browse:focus {
	border-bottom: 1px solid #ffb18f;
}

.uppy-StatusBar.is-waiting .uppy-StatusBar-actionBtn--upload {
	background: #000000;
	border: 1px solid #000000;
	border-radius: var(--rounded-sm);
}

.uppy-StatusBar.is-waiting .uppy-StatusBar-actionBtn--upload:hover {
	background-color: #323232;
	border-color: #323232;
	color: #ffffff;
}
.uppy-StatusBar-actions {
	display: flex;
	justify-content: right;
	align-items: right;
	gap: 10px;
}
